body{
	font-family: 'Nunito', sans-serif;
}

/* Custom CSS Document */
.wbs-deals-price-group-alt{display:flex; display: -webkit-flex; }
.wbs-deals-dealh3-price-button.row {display: none;}
.wbs-deals-deal-price-button.row {display: none;}
  
/*header*/
#wbs-tpl-header-wrapper {background: var(--header_bcolor);position: fixed;top: 0;left: 0;right: 0;z-index: 100;}
.wbs-tpl-content-container {margin-top:85px;}
.wbs-suscription-module {text-align: right;margin: 5px 0px 8px;color: var(--header_text);}
.wbs-suscription-module a {color: var(--header_text);}
.wbs-suscription-module form {margin-bottom: 0;}
.wbs-locations-display {white-space: nowrap;margin: 0 30px ; color: var(--header_text);}
.wbs-locations-display .fa-caret-down {color: var(--header_text);}
.wbs-locations-display h4 {margin: 0;font-size: 16px;line-height: 1;}
.wbs-locations-display h5 {margin: 0;font-size: 12px;font-weight: normal;}
.wbs-module-search-style3-wrapper {background: #fff;border: 1px solid var(--line);}
.wbs-module-search-style3 #wbs-search-input-id {border: 0;background: #fff;border-left: 1px dashed var(--line);box-shadow: none;font-size: 14px;
height: 30px;padding: 0 10px;}
#wbs-tpl-menu-wrapper, #wbs-tpl-menu-wrapper .navbar-inner {border-bottom: none; min-height: 0}
.wbs-tpl-header-row {align-items: center;}
.wbs-tpl-header-right {margin-top: 0;}
.wbs-tpl-header-top-left li a {padding: 0 15px;}
.wbs-tpl-header-top-left ul li:first-child a {padding-left: 0;}
.wbs-tpl-content-container {flex: auto;}
.wbs-tpl-header-top-wrapper {padding: 8px 0 10px;}
#wbs-tpl-menu-wrapper .nav > .active {border-bottom: 0;}
#wbs-tpl-menu-wrapper .nav > .active h2 {color: var(--color)}
.wbs-tpl-header-right a {padding: 0 10px;}
#wbs-tpl-menu-wrapper .nav-link {padding: 0 1rem;}
.wbs-tpl-header-right a {padding: 0 10px;color: #fff;}
.wbs-cart-module {margin-left: 0;margin-top: 0px;}
.wbs-tpl-header-top-right {justify-content: end;display: flex;}
.wbs-we-call-you-action {padding: 0;background: none;border: 0;color: #ffffff}
.wbs-test-mode {margin-top: 85px;}
@media (max-width:767px){
.wbs-tpl-content-container {margin-top: 4px;}
.wbs-test-mode {margin-top: 5px;}
}

/* Footer */

/* - - - - - - -LIstado de ofertas - - - - - - - */
@media (min-width:768px){
.wbs-deals-deal-wrapper {flex: 0 0 31.333%;max-width: 31.333%;} /* N=3 */
.wbs-deals-deal-image {height: 220px;} /* ejemplo: W=640, H=400, NW = 353, 258  ==> NH = (NW*H) / W  */
.wbs-dealh3-deal-wrapper{flex:0 0 23%; max-width: 23%;} /* N= 4  formula del ancho (100 - (2*n)) / n  ----- n es el numero por fila */
.wbs-deals-dealh3-image {height: 162px;} /* segun el ratio escogido de fotos y el ancho final */
}


.wbs-deals-wrapper{box-shadow: none;transition: all 0.5s ease-out;}
.wbs-deals-wrapper:hover {box-shadow: 0 0 6px #999;}
.wbs-deals-deal-image, .wbs-deals-dealh3-image {overflow: hidden;}
.wbs-deals-dealh3-info,.wbs-deals-deal-info  {margin-top: 0;padding: 10px;}
.wbs-deals-wrapper h4 {font-weight: normal;}
.wbs-deals-deal-hide-info {display: none;}
.wbs-deals-image-info-top {display: none;}
.wbs-deals-image-img {transition:transform .3s ease-out !important;}
.wbs-deals-image-img:hover {transform: scale(1.1);}
.wbs-deals-subtitle {background-color: rgba(40, 40, 40, 0.6);text-align: left;}



/* Detalle comercio */
@media (min-width:768px){
#wbs-root.wbs-company {display: flex; justify-content: space-between}
.wbs-company-header {margin-bottom: 20px;margin-right: 25px;flex: 0 0 30%;}
.wbs-company-tabs {flex: 0 0 65%;max-width: 65%;}
.wbs-company .wbs-deals-review {display: block;}
.wbs-sharing-bar-company .wbs-sharing-bar-deal-tag {display: block;margin-right: 0;}
#company-tabsTabs {margin-bottom: 30px;}
}
    


/* Formulario de creación de ofertas */
.com-webemus-deal-shipping-company-id-t,.wbs-editdeal-company-tr,.wbs-editdeal-salesman-tr,.com-webemus-deal-shipping-company-id-tr,
.wbs-editdeal-commission-tr,.wbs-editdeal-pay-by-point-tr,.wbs-editdeal-use-discount-tr,.com-webemus-deal-cur-sold-qty-tr{display: none;}
.wbs-ajax-list-selector {display: flex;flex-direction: row-reverse;}
.wbs-ajax-list-selector > div {flex: 1;margin: 0 5px;}
#deal-paneContent #features-pane {display: none !important;}


/* formulario de mis datos */
.wbs-userinfo-form-sponsor {display: none;}

/* Banner home */
.wbs-mod-wbanner-wrapper {width: 1110px;}
@media (max-width:767px){
	.wbs-mod-wbanner-wrapper {width: 100%;}
	.wbs-img-wbanner {width: 1100px;}
}

/* listado de compras */
.wbs-orderlist-table-link {pointer-events: none;}


/* Pantalla de copias */
.wbs-copies h4 {text-transform: uppercase;font-size: 16px;font-weight: bold;border-bottom: 1px solid var(--line);padding-bottom: 4px;margin-bottom: 10px;} 
.wbs-copies-box{margin-bottom:30px}
.wbs-copies-options {display: flex;justify-content: space-between;flex-wrap: wrap;}
.wbs-imp-50 { width: 49%;}
.wbs-imp-100 { width: 100%;}
.wbs-copies-option {cursor: pointer; text-align: center; border: 2px solid var(--line); border-radius: 5px; font-size: 12px; text-transform: uppercase;padding: 6px 0;
margin-bottom: 6px}
.wbs-copies-option:hover {border-color: var(--color);}
.wbs-copies-option i {display: block;font-size: 11px;font-style: normal;color: #999;text-transform: initial;}
.wbs-copies-option.active {background: var(--color);color: #fff;border-color: var(--color);}
.wbs-copies-option.active i{color: #f0f0f0;}
.wbs-copies-legal{margin-top: 30px; font-size: 12px; text-align: center}
.wbs-copies-info-item {text-align: center;width: 33.33%;height: 74px;line-height: 28px;padding-top: 8px;color: #FFF}
.wbs-copies-info-item i{font-size: 26px;}
.wbs-copies-info {display: flex;justify-content: space-around;align-items: center}
.btn-editor-link {font-size: 11px;color: #f00;margin-top: 3px;	cursor: pointer;height: 18px}
.wbs-copies-info-price {font-size: 30px;}
.wbs-copies-info-price .wbs-dec {font-size: 70%;}
.wbs-copies-info-price .wbs-cur {font-size: 100%;margin-left: 2px;}
.wbs-copies-info-item-1{background: var(--color)}
.wbs-copies-info-item-2{background: var(--alt_color2)}
.wbs-copies-info-item-3{background: var(--alt_color)}
.wbs-copies-col-3 {position: sticky;top: 90px;align-self: flex-start;}
.wbs-copies-option.disable {pointer-events: none;color: #bbb;background: #f0f0f0;}
.wbs-copies-option.disable i {color: #bbb;}


@media (max-width:767px){
.wbs-copies-info {position: fixed;bottom: 0;width: 100%;left: 0;right: 0;z-index: 20000;}
}

/* Dropzone */
.dropzone {border: 2px dashed #999 !important;background: #eee;}
.dz-preview.dz-file-preview.dz-processing {width: 100% !important;border: 0;}
.dz-size {display: block !important;}
.dropzone .dz-preview.dz-file-preview .dz-image {background: none;}
.dropzone .dz-preview .dz-progress {width: 100%;margin-left: 0;	background: #333;left: 0}
.dropzone .dz-preview .dz-progress .dz-upload {	background: #333;background: linear-gradient(to bottom, var(--color), var(--color2));}
.dropzone .dz-preview {margin: 0;}
.dropzone .dz-filename, .dropzone .dz-size {display: block;}
.dropzone .dz-preview .dz-image {width: 100%;}
.dropzone .dz-progress {bottom: 0;top: auto !important;}
.dropzone .dz-preview:hover {box-shadow: none;}
.dropzone .dz-filename span {display: inline-block;white-space: break-spaces;}

/* Cesta de la compra */
.wbs-impresion-item {display: flex;}
.wbs-impresion-item-key {width: 30%;font-weight: bold;}
.wbs-cart-item-info a {pointer-events: none;}


